﻿fieldset#LoginFields { width:235px; text-align:right; padding:5 5 5 0; border:0; }
fieldset#LoginFields dl dt { float:left; clear:left; width:75px; font-weight:bold; padding-top:5px; }
fieldset#LoginFields dl dd { padding-top:3px; }
fieldset#LoginFields dl dd input { width:140px;min-width:0; }
div#formLoginProcessing { width:235px; height:128px; vertical-align:middle; text-align:center; display:none; }
fieldset#PasswordFields { width:330px; text-align:right; padding:5 5 5 0; border:0; }
fieldset#PasswordFields dl dt { float:left; clear:left; width:180px; font-weight:bold; padding-top:5px; }
fieldset#PasswordFields dl dd { padding-top:3px; }
fieldset#PasswordFields dl dd input { width:140px;min-width:0; }
table.newssubscribe td.formlabel { text-align:right; }
table.newssubscribe td.listslabel { vertical-align:top; }
table.newssubscribe span.essential { vertical-align:super; color:#f00; }
